Search found 545 matches

by Lone_Wolf
Sun Sep 26, 2010 12:03 am
Forum: Expansion Pack
Topic: The Feudal States
Replies: 645
Views: 176368

While doing challenges from royal hunting lodge, i noticed feudal states disables the energy bomb by damaging it. As my cobra had the self-repair system (repairbots_2.00 oxp) , upon launch repairs on the energy bomb started. several times it was repaired before the duel ended and i could have used it.
by Lone_Wolf
Thu Sep 06, 2007 10:55 am
Forum: Discussion
Topic: Newbie experiences / ship upgrade path ?
Replies: 8
Views: 5871

Actually in 1.65 the trade-in value isn't so bad. A fully equipped Cobra (4 hardhead missiles, 1 military laser, every possible upgrade except galactic hyperdrive and naval energy unit ) costs 230 k and has max trade-in value of 228230 . Note : This assumes the trade-in factor is maximum (100) , lik...
by Lone_Wolf
Wed Sep 05, 2007 11:08 pm
Forum: Discussion
Topic: Newbie experiences / ship upgrade path ?
Replies: 8
Views: 5871

Newbie experiences / ship upgrade path ?

I've played oolite on and off during the last year, but mainly messing around and testing things. Docking manually was a big problem, 80 failed attempts of my first 100 tries at lave station, UNTIL i found the milhud oxp. Now docking (and aiming lasers in fights) has become easy. About 3 weeks ago i...
by Lone_Wolf
Mon Aug 13, 2007 7:32 pm
Forum: Oolite-Linux
Topic: KDE Sound server caused oolite to crash
Replies: 5
Views: 5474

1.65 is still the stable version , development is now 1.69.1 .
(It seems the next stable version will be 1.70, date unknown).

As to kde ARTS sound server : 90% of kde users i know have disabled it since it gives problems with many programs.
by Lone_Wolf
Thu Aug 09, 2007 2:36 pm
Forum: Testing and Bug reports
Topic: Oolite 1.65 no longer working after binutils update
Replies: 0
Views: 1839

Oolite 1.65 no longer working after binutils update

I have read this forum several times, but until now i had no reason to post. I play oolite 1.65 and also maintain an archlinux package to build oolite from source. Yesterday i updated binutils and oolite stopped working. The error i got was : /usr/bin/ld : can' t find libbfd-2.17.so In the new binut...